Subject: Ticket Assigned - Late collection - 9425589565
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 05:54:05 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection - 9425589565 Yashika                    Hello           09:30 AM, 15th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:30 AM, 15th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:30 AM, 15th Apr                     Yashika                    1           09:30 AM, 15th Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:30 AM, 15th Apr                     Yashika                    Yashika           09:30 AM, 15th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:30 AM, 15th Apr                     Yashika                    4           09:30 AM, 15th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             09:30 AM, 15th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              09:30 AM, 15th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              09:30 AM, 15th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           09:30 AM, 15th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           09:30 AM, 15th Apr                     Yashika                    9425589565           09:32 AM, 15th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           09:32 AM, 15th Apr                     Yashika                    [email-masked]           09:32 AM, 15th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            09:32 AM, 15th Apr                     Yashika                    1           09:32 AM, 15th Apr                   Hannah UAE HB                    Easiest way to start a return is going to our website > My Accounts and start a return.   Alternatively you can also drop in at any HomeBox store and return your product.   If you wish to manually send in a return request for review, kindly send us now a list of items you wish to return.            09:32 AM, 15th Apr                     Yashika                    4           09:32 AM, 15th Apr                   Hannah UAE HB                   Please add any other information you like to add, or any pictures you may wish to send to us           09:32 AM, 15th Apr                     Yashika                    Return number 1004233853           09:33 AM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:33 AM, 15th Apr                     Yashika                    1           09:33 AM, 15th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:33 AM, 15th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:33 AM, 15th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           09:36 AM, 15th Apr                     Yashika                    Hello           09:36 AM, 15th Apr                     Yashika                    Sure Jinana           09:36 AM, 15th Apr                   jinana                   After checking the details, I can see that the team has tried to contact you regarding the collection of the item on April 12, 13, 14. Please confirm if the team has contacted you.           09:41 AM, 15th Apr                   jinana                   Could you please confirm if the details are correct:   +971544491977 INDEX TOWER APARTMNET 7101 United Arab Emirates (AE) AE-DU Dubai International Financial Centre Dubai           09:42 AM, 15th Apr                     Yashika                    Hello           09:44 AM, 15th Apr                     Yashika                    Team hasn’t contacted me           09:44 AM, 15th Apr                     Yashika                    I’m waiting for pick up           09:44 AM, 15th Apr                     Yashika                    And we are moving houses so this needs to be picked up asap           09:45 AM, 15th Apr                     Yashika                    Address is correct           09:45 AM, 15th Apr                   jinana                   Thank you for confirming           09:48 AM, 15th Apr                   jinana                   I apologize for the delay; however, I have escalated the issue of the delay to the concerned team, and they will look into the matter to get it resolved. And we will notify you through email as soon as we get an update from the concerned team.           09:48 AM, 15th Apr                   jinana                   Is there anything else I can assist you with today?           09:48 AM, 15th Apr                     Yashika                    Yes thank you           09:48 AM, 15th Apr                     Yashika                    Nothing else           09:48 AM, 15th Apr                   jinana                   We will notify you as soon as we get an update from the team. Thank you for your patience and cooperation, and have a nice day!           09:53 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6069249